## rust-ipconfig 0.2.1

=== debian/changelog ===
rust-ipconfig (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package ipconfig 0.2.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:10:46 +0200

rust-ipconfig (0.2.1-1) unstable; urgency=medium

  * Package ipconfig 0.2.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 22:10:25 +0200
