## rust-ipconfig 0.2.2

=== debian/changelog ===
rust-ipconfig (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package ipconfig 0.2.2 from crates.io using debcargo 2.4.4
  * Apply upstream patch for socket2 0.4
  * Set test_is_broken, the crate only supports windows.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Oct 2021 12:06:23 +0000
