=== debian/control ===
Source: rust-ipconfig
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-socket2-0.4+default-dev <!nocheck>,
 librust-widestring-0.4+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winreg-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ipconfig]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ipconfig
Homepage: https://github.com/liranringel/ipconfig
Rules-Requires-Root: no

Package: librust-ipconfig-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-socket2-0.4+default-dev,
 librust-widestring-0.4+default-dev,
 librust-winapi-0.3+default-dev (>= 0.3.4-~~),
 librust-winreg-0.6+default-dev
Provides:
 librust-ipconfig+default-dev (= ${binary:Version}),
 librust-ipconfig-0-dev (= ${binary:Version}),
 librust-ipconfig-0+default-dev (= ${binary:Version}),
 librust-ipconfig-0.2-dev (= ${binary:Version}),
 librust-ipconfig-0.2+default-dev (= ${binary:Version}),
 librust-ipconfig-0.2.2-dev (= ${binary:Version}),
 librust-ipconfig-0.2.2+default-dev (= ${binary:Version})
Description: Get network adapters information and network configuration for windows - Rust source code
 This package contains the source for the Rust ipconfig crate, packaged by
 debcargo for use with cargo and dh-cargo.
