=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ipconfig 0.2.2 --all-targets --all-features
Features: test-name=rust-ipconfig:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipconfig 0.2.2 --all-targets 
Features: test-name=librust-ipconfig-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipconfig 0.2.2 --all-targets --no-default-features
Features: test-name=librust-ipconfig-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
